.col-xs-3
  .well.filter-box
    .row
      .col-xs-10
        p.h4 Condition {{$parent.$index+1}}
      .col-xs-2
        button.close.pull-right(type='button', ng-click='removeCondition(condition)') ×      	
    .row
      .col-xs-12   
        div.filter-land-zone.bg-success(ng-drop="true" ng-drop-success="onDropComplete($data,$event)")
          h4(ng-if="condition.field")
            span.label.label-default.blend-field {{condition.field.name}}
              | &nbsp;
              a.label.label-danger.remove-field(ng-click = "removeFilterField()")
                | x
    .row
      .col-xs-12
        .form-group
          select#sel1.form-control(ng-model="condition.operator")
            option(value="==") is
            option(value="!=") is not
            option(value=">") is greater than
            option(value="<") is lower than
            option(value=">=") is greater or equal to
            option(value="<=") is lower or equal to
            option(value="=") contains
        .form-group
          input#value.form-control(type='text', placeholder='Value', ng-model="condition.value")